%define name muinescrobbler
%define version 0.1.7
%define release 1mdk
%define plugindir %_prefix/lib/muine/plugins

Summary: Audioscrobbler plugin for Muine
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Sound
Url: http://www.informatics.sussex.ac.uk/users/mrm21/muine/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
BuildRequires: muine
Requires: muine

%description
This adds support for Audioscrobbler to the Muine player:
http://www.audioscrobbler.com

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot%plugindir
install -m 644 AudioscrobblerPlugin.dll %buildroot%plugindir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%plugindir/AudioscrobblerPlugin.dll

%changelog
* Wed Aug 31 2005 Götz Waschk <waschk@mandriva.org> 0.1.7-1mdk
- New release 0.1.7

* Thu Aug 25 2005 Götz Waschk <waschk@mandriva.org> 0.1.6-2mdk
- rebuild for new gtk-sharp2

* Mon Aug 01 2005 Gtz Waschk <waschk@mandriva.org> 0.1.6-1mdk
- New release 0.1.6

* Wed May 25 2005 Gtz Waschk <waschk@mandriva.org> 0.1.5-2mdk
- make it noarch

* Tue May 10 2005 Gtz Waschk <waschk@mandriva.org> 0.1.5-1mdk
- initial package
